<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Sela</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Sela"/>
<meta name="wx_page_id" content="1212891"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Sela" id="wxsec1"><h1 class="pagetitle" id="wx1">Sela</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_bibbia.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_bibbia.png" wx:page_id="584123" id="wx4"><img src="/wit/Immagine:Stub_bibbia.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Bibbia" title="Bibbia" wx:linktype="known" wx:pagename="Bibbia" wx:page_id="1832194" id="wx7">bibbia</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Sela&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx12"><b id="wx13">Sela</b> è un personaggio biblico, figlio di <a href="/wit/Arpacsad" title="Arpacsad" wx:linktype="known" wx:pagename="Arpacsad" wx:page_id="1212889" id="wx14">Arpacsad</a> e padre di <a href="/wit/Eber" title="Eber" wx:linktype="known" wx:pagename="Eber" wx:page_id="1213686" id="wx15">Eber</a> (da cui il nome <a href="/wit/Ebreo" title="Ebreo" wx:linktype="known" wx:pagename="Ebreo" wx:page_id="1638513" id="wx16">ebreo</a>).</p>

<p id="wx17">Sela nacque 1691 anni dopo il <a href="/wit/Diluvio" title="Diluvio" wx:linktype="known" wx:pagename="Diluvio" wx:page_id="1372805" id="wx18">Diluvio</a>, e visse per 433 anni, morendo quindi 2124 anni dopo la <a href="/wit/Creazione" title="Creazione" wx:linktype="known" wx:pagename="Creazione" wx:page_id="122761" id="wx19">Creazione</a>.</p>

<p id="wx20">Nella <a href="/wit/Bibbia" title="Bibbia" wx:linktype="known" wx:pagename="Bibbia" wx:page_id="1832194" id="wx21">Bibbia</a> compaiono anche altri personaggi di nome Sela. Sela era ancora vivo quando nacque <a href="/wit/Giacobbe" title="Giacobbe" wx:linktype="known" wx:pagename="Giacobbe" wx:page_id="81341" id="wx22">Giacobbe</a>.</p>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Sela" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx23">Categorie</a>: <span dir="ltr" id="wx24"><a href="/wit/Categoria:Stub_bibbia" title="Categoria:Stub bibbia" wx:linktype="known" wx:pagename="Categoria:Stub_bibbia" wx:page_id="459698" id="wx25">Stub bibbia</a></span> | <span dir="ltr" id="wx26"><a href="/wit/Categoria:Patriarchi" title="Categoria:Patriarchi" wx:linktype="known" wx:pagename="Categoria:Patriarchi" wx:page_id="861195" id="wx27">Patriarchi</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://ca.wikipedia.org/wiki/X%C3%A8lah" class="external" wx:linktype="interwiki" wx:pagename="ca:Xèlah" id="wx28">Català</a> | <a href="http://en.wikipedia.org/wiki/Shelah_%28son_of_Judah%29" class="external" wx:linktype="interwiki" wx:pagename="en:Shelah_(son_of_Judah)" id="wx29">English</a> | <a href="http://fa.wikipedia.org/wiki/%D8%B4%D8%A7%D9%84%D8%AD_%D9%BE%D8%B3%D8%B1_%DB%8C%D9%87%D9%88%D8%AF%D8%A7" class="external" wx:linktype="interwiki" wx:pagename="fa:شالح_پسر_یهودا" id="wx30">فارسی</a> | <a href="http://fr.wikipedia.org/wiki/Sh%C3%A9lah" class="external" wx:linktype="interwiki" wx:pagename="fr:Shélah" id="wx31">Français</a> | <a href="http://he.wikipedia.org/wiki/%D7%A9%D7%9C%D7%94" class="external" wx:linktype="interwiki" wx:pagename="he:שלה" id="wx32">עברית</a> | <a href="http://sh.wikipedia.org/wiki/%C5%A0elah" class="external" wx:linktype="interwiki" wx:pagename="sh:Šelah" id="wx33">Srpskohrvatski / Српскохрватски</a> | <a href="http://sv.wikipedia.org/wiki/Shela" class="external" wx:linktype="interwiki" wx:pagename="sv:Shela" id="wx34">Svenska</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx35">bibbia</p>
</wx:argument></wx:templatearguments>
</html>
